VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000207vhffs-dev-- other --public2007-06-02 05:112015-02-23 08:15
Reporterdionysos 
Assigned ToBeuss 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSOS Version
Summary0000207: Impossible de supprimer un groupe nouvellement créé
Descriptionj'ai voulu supprimer un nouveau projet accepté (par qui, j'en sais rien...) lorsque j'ai eu le mesage d'erreur suivant : Erreur. Ce groupe n'existe pas
j'aurais bien aimé, je n'aurai pas eu besoin de vouloir le supprimer
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000206closedBeuss Impossible de supprimer un groupe nouvellement créé 

-  Notes
(0000318)
dionysos (reporter)
2007-06-02 05:24

désolé pour la duplication, je ne sais pas ce qui c'est passé.
Peut donc être fermé...

- Issue History
Date Modified Username Field Change
2007-06-02 05:11 dionysos New Issue
2007-06-02 05:11 dionysos Status new => assigned
2007-06-02 05:11 dionysos Assigned To => Beuss
2007-06-02 05:24 dionysos Note Added: 0000318
2007-06-06 09:22 Beuss Status assigned => resolved
2007-06-06 09:22 Beuss Resolution open => duplicate
2007-06-06 09:23 Beuss Relationship added duplicate of 0000206
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker